<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/main_content"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">
    <ProgressBar
        android:id="@+id/progressBar"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:visibility="visible" />
    <android.support.v7.widget.Toolbar
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:contentInsetLeft="0dp"
        android:elevation="5dp"
        app:contentInsetStart="0dp"
        android:background="@color/colorPrimary">

        <FrameLayout
            android:id="@+id/header"
            android:layout_width="match_parent"
            android:layout_height="55dp"
            android:background="@color/colorPrimary">

            <ImageView
                android:id="@+id/back_btn"
                android:layout_width="20dp"
                android:layout_height="20dp"
                android:layout_gravity="center_vertical|left"
                android:src="@drawable/ic_back"
                android:tint="@color/white"
                android:layout_marginLeft="10dp"/>

            <customfonts.TextViewSFProDisplayMedium
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:text="Nearby Maps"
                android:gravity="center"
                android:textSize="20dp"
                android:textColor="@color/white"/>
        </FrameLayout>
    </android.support.v7.widget.Toolbar>

    <RelativeLayout
        android:id="@+id/rlmap"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/toolbar">

        <fragment
            android:id="@+id/map"
            android:name="com.google.android.gms.maps.SupportMapFragment"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
    </RelativeLayout>

</RelativeLayout>

